<html xmlns:th="https://www.thymeleaf.org">
    <body>
        <div>
            <form method="POST" enctype="multipart/form-data" action="/receive">
                <table>
                    <tr><td>File to upload:</td><td><input type="file" name="file" style="font-weight: bold"/></td></tr>
                    <tr><td></td><td><input type="submit" value="Upload" /></td></tr>
                </table>
            </form>
        </div>
    </body>
</html>
